Support » Plugin: Advanced Automatic Updates » Feature req: Only core / security updates

  • Resolved martijnh

    (@martijnh)


    Just an idea for a feature request that would help me.
    Options where you can choose to only install:

    Only WP core
    Only Plugins
    WP core + plugins
    WP core – Only security/minor updates
    Email if there is a next big release, for example 3.5 -> 3.6

    Especially the last 2 would be really helpful.
    Keep up the great work with this plugin!

    http://wordpress.org/plugins/automatic-updater/

Viewing 1 replies (of 1 total)
  • Plugin Author Gary Pendergast

    (@pento)

    Only WP core
    Only Plugins
    WP core + plugins

    These are already available in the Automatic Updater settings.

    WP core – Only security/minor updates

    This will be coming in WordPress 3.7, so I’ll leave it out of Automatic Updater until that lands.

    Email if there is a next big release, for example 3.5 -> 3.6

    You’d be better served subscribing to WordPress Releases, which will give you more information about the release.

Viewing 1 replies (of 1 total)
  • The topic ‘Feature req: Only core / security updates’ is closed to new replies.